get
https://api.marketcircle.net/v1/emails/trash
List the emails in the trash
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns every email that is in the trash, in the same form as the email list: each entry has the email reference and subject. The list is not paged.
To list trashed and live emails together, use the email list with include_trash=true. To restore an email, update it with {"trashed": false}.